.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936083;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.md{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m6{transform:matrix(0.000487,-0.284001,0.283848,0.000487,0,0);-ms-transform:matrix(0.000487,-0.284001,0.283848,0.000487,0,0);-webkit-transform:matrix(0.000487,-0.284001,0.283848,0.000487,0,0);}
.ma{transform:matrix(0.000488,-0.284004,0.283848,0.000488,0,0);-ms-transform:matrix(0.000488,-0.284004,0.283848,0.000488,0,0);-webkit-transform:matrix(0.000488,-0.284004,0.283848,0.000488,0,0);}
.m2{transform:matrix(0.000496,-0.284013,0.283848,0.000496,0,0);-ms-transform:matrix(0.000496,-0.284013,0.283848,0.000496,0,0);-webkit-transform:matrix(0.000496,-0.284013,0.283848,0.000496,0,0);}
.mc{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m8{transform:matrix(0.246211,0.141567,-0.141494,0.246067,0,0);-ms-transform:matrix(0.246211,0.141567,-0.141494,0.246067,0,0);-webkit-transform:matrix(0.246211,0.141567,-0.141494,0.246067,0,0);}
.m9{transform:matrix(0.246211,-0.141567,0.141494,0.246067,0,0);-ms-transform:matrix(0.246211,-0.141567,0.141494,0.246067,0,0);-webkit-transform:matrix(0.246211,-0.141567,0.141494,0.246067,0,0);}
.m5{transform:matrix(0.259862,-0.114615,0.114536,0.259714,0,0);-ms-transform:matrix(0.259862,-0.114615,0.114536,0.259714,0,0);-webkit-transform:matrix(0.259862,-0.114615,0.114536,0.259714,0,0);}
.m4{transform:matrix(0.265515,-0.100853,0.100790,0.265351,0,0);-ms-transform:matrix(0.265515,-0.100853,0.100790,0.265351,0,0);-webkit-transform:matrix(0.265515,-0.100853,0.100790,0.265351,0,0);}
.mb{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283998,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.me{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966959px;}
._2{margin-left:-1.075921px;}
._0{width:1.157180px;}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:20.159992px;}
.fs7{font-size:20.699992px;}
.fs5{font-size:25.789541px;}
.fs4{font-size:25.789555px;}
.fs2{font-size:25.796178px;}
.fs3{font-size:25.798070px;}
.fsa{font-size:32.159987px;}
.fs8{font-size:37.102175px;}
.fs9{font-size:37.111686px;}
.fs6{font-size:41.397962px;}
.fs1{font-size:41.399983px;}
.fs0{font-size:51.839979px;}
.fsd{font-size:63.839974px;}
.fsc{font-size:87.839965px;}
.y32{bottom:0.953946px;}
.y31{bottom:1.226440px;}
.y41{bottom:4.632519px;}
.y4d{bottom:4.768728px;}
.y4b{bottom:4.768786px;}
.y3d{bottom:9.401141px;}
.y49{bottom:11.853690px;}
.y0{bottom:29.520190px;}
.y43{bottom:40.329243px;}
.y1{bottom:43.508471px;}
.y3f{bottom:51.365230px;}
.y47{bottom:53.012761px;}
.y39{bottom:54.408229px;}
.y3b{bottom:55.725109px;}
.y38{bottom:65.035494px;}
.y37{bottom:75.662758px;}
.y36{bottom:86.290022px;}
.y17{bottom:92.012395px;}
.y35{bottom:97.053533px;}
.y45{bottom:98.234247px;}
.y34{bottom:107.680797px;}
.y13{bottom:108.770773px;}
.y14{bottom:114.629370px;}
.y33{bottom:118.308061px;}
.y1b{bottom:119.534284px;}
.y1c{bottom:125.392882px;}
.y2f{bottom:128.935326px;}
.y1d{bottom:131.251479px;}
.y30{bottom:131.660048px;}
.y3{bottom:142.151282px;}
.y4{bottom:145.829971px;}
.y48{bottom:168.855487px;}
.ye{bottom:174.714310px;}
.y46{bottom:180.572732px;}
.y2{bottom:182.344140px;}
.y6{bottom:218.858330px;}
.ya{bottom:219.403318px;}
.y7{bottom:220.220801px;}
.yb{bottom:221.038283px;}
.y18{bottom:221.174529px;}
.y8{bottom:221.583273px;}
.y9{bottom:222.264508px;}
.y22{bottom:222.400751px;}
.yc{bottom:222.537001px;}
.yd{bottom:223.490729px;}
.y23{bottom:224.989444px;}
.y19{bottom:227.033126px;}
.y24{bottom:227.578136px;}
.y1a{bottom:232.891723px;}
.y44{bottom:233.436580px;}
.y10{bottom:282.485668px;}
.y11{bottom:286.164357px;}
.y12{bottom:289.706799px;}
.y21{bottom:298.971555px;}
.y20{bottom:301.560247px;}
.y1f{bottom:304.285184px;}
.y4a{bottom:322.133397px;}
.y42{bottom:331.534442px;}
.y5{bottom:337.529446px;}
.y15{bottom:345.023030px;}
.yf{bottom:361.645161px;}
.y25{bottom:368.185016px;}
.y40{bottom:371.727316px;}
.y26{bottom:373.498621px;}
.y16{bottom:374.043636px;}
.y3e{bottom:376.223468px;}
.y27{bottom:378.812231px;}
.y1e{bottom:400.748043px;}
.y3c{bottom:427.452352px;}
.y3a{bottom:436.717150px;}
.y4c{bottom:465.192779px;}
.y2d{bottom:512.470565px;}
.y2c{bottom:515.059257px;}
.y2b{bottom:517.647949px;}
.y28{bottom:520.236642px;}
.y29{bottom:522.961579px;}
.y2a{bottom:525.550271px;}
.y2e{bottom:581.411534px;}
.h14{height:4.632399px;}
.hd{height:6.403610px;}
.h12{height:9.401045px;}
.h18{height:11.853492px;}
.h9{height:15.252094px;}
.h7{height:19.002157px;}
.h6{height:19.002167px;}
.h4{height:19.007047px;}
.h5{height:19.008441px;}
.he{height:20.361592px;}
.h19{height:22.072019px;}
.hc{height:23.289257px;}
.hf{height:23.696006px;}
.ha{height:27.337491px;}
.hb{height:27.344499px;}
.h8{height:30.502697px;}
.h3{height:30.504187px;}
.h2{height:38.196547px;}
.h15{height:40.329121px;}
.h1a{height:46.230913px;}
.h13{height:51.365131px;}
.h17{height:53.545083px;}
.h10{height:55.725036px;}
.h11{height:63.610956px;}
.h16{height:98.234109px;}
.h1{height:594.945368px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w5{width:5.313634px;}
.w8{width:10.082280px;}
.w7{width:12.262233px;}
.w6{width:19.483325px;}
.w4{width:20.164561px;}
.w3{width:31.064323px;}
.w1{width:852.111639px;}
.w0{width:956.000000px;}
.x24{left:0.272823px;}
.x2d{left:6.540195px;}
.x0{left:55.634204px;}
.x21{left:80.511290px;}
.x1b{left:117.434675px;}
.x1c{left:122.067072px;}
.x1d{left:126.563226px;}
.x2e{left:155.855704px;}
.x32{left:165.937984px;}
.x14{left:167.982303px;}
.x15{left:172.614701px;}
.x2f{left:176.020264px;}
.x16{left:177.110854px;}
.x30{left:181.333898px;}
.x31{left:200.817224px;}
.x1{left:203.951505px;}
.x17{left:277.797366px;}
.x18{left:282.429768px;}
.x1e{left:283.792233px;}
.x19{left:286.925921px;}
.x1f{left:288.424635px;}
.x20{left:292.920788px;}
.x1a{left:362.951727px;}
.x13{left:478.216669px;}
.x2{left:540.072796px;}
.x10{left:599.067737px;}
.x3{left:608.060037px;}
.xf{left:629.995800px;}
.x12{left:654.928997px;}
.x5{left:661.605099px;}
.x6{left:665.420017px;}
.x7{left:668.962443px;}
.x8{left:670.869902px;}
.xd{left:679.862194px;}
.xe{left:707.929071px;}
.x9{left:733.134761px;}
.xa{left:736.813436px;}
.x4{left:738.039653px;}
.xb{left:740.219615px;}
.xc{left:742.127072px;}
.x11{left:755.206772px;}
.x2b{left:832.595048px;}
.x29{left:836.546209px;}
.x26{left:840.361295px;}
.x27{left:843.086231px;}
.x2a{left:845.266017px;}
.x22{left:848.127209px;}
.x28{left:851.533384px;}
.x2c{left:853.440502px;}
.x23{left:880.417414px;}
.x25{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576262pt;}
._2{margin-left:-1.263494pt;}
._0{width:1.358920pt;}
.fsb{font-size:23.674635pt;}
.fs7{font-size:24.308777pt;}
.fs5{font-size:30.285626pt;}
.fs4{font-size:30.285642pt;}
.fs2{font-size:30.293419pt;}
.fs3{font-size:30.295641pt;}
.fsa{font-size:37.766679pt;}
.fs8{font-size:43.570476pt;}
.fs9{font-size:43.581645pt;}
.fs6{font-size:48.615179pt;}
.fs1{font-size:48.617554pt;}
.fs0{font-size:60.877633pt;}
.fsd{font-size:74.969677pt;}
.fsc{font-size:103.153766pt;}
.y32{bottom:1.120255pt;}
.y31{bottom:1.440255pt;}
.y41{bottom:5.440141pt;}
.y4d{bottom:5.600097pt;}
.y4b{bottom:5.600164pt;}
.y3d{bottom:11.040112pt;}
.y49{bottom:13.920232pt;}
.y0{bottom:34.666667pt;}
.y43{bottom:47.360143pt;}
.y1{bottom:51.093630pt;}
.y3f{bottom:60.320116pt;}
.y47{bottom:62.254874pt;}
.y39{bottom:63.893625pt;}
.y3b{bottom:65.440086pt;}
.y38{bottom:76.373620pt;}
.y37{bottom:88.853615pt;}
.y36{bottom:101.333610pt;}
.y17{bottom:108.053607pt;}
.y35{bottom:113.973605pt;}
.y45{bottom:115.360162pt;}
.y34{bottom:126.453600pt;}
.y13{bottom:127.733600pt;}
.y14{bottom:134.613570pt;}
.y33{bottom:138.933595pt;}
.y1b{bottom:140.373595pt;}
.y1c{bottom:147.253565pt;}
.y2f{bottom:151.413590pt;}
.y1d{bottom:154.133536pt;}
.y30{bottom:154.613333pt;}
.y3{bottom:166.933584pt;}
.y4{bottom:171.253606pt;}
.y48{bottom:198.293333pt;}
.ye{bottom:205.173569pt;}
.y46{bottom:212.053333pt;}
.y2{bottom:214.133565pt;}
.y6{bottom:257.013548pt;}
.ya{bottom:257.653548pt;}
.y7{bottom:258.613549pt;}
.yb{bottom:259.573549pt;}
.y18{bottom:259.733547pt;}
.y8{bottom:260.213551pt;}
.y9{bottom:261.013551pt;}
.y22{bottom:261.173546pt;}
.yc{bottom:261.333549pt;}
.yd{bottom:262.453547pt;}
.y23{bottom:264.213545pt;}
.y19{bottom:266.613517pt;}
.y24{bottom:267.253543pt;}
.y1a{bottom:273.493488pt;}
.y44{bottom:274.133333pt;}
.y10{bottom:331.733518pt;}
.y11{bottom:336.053540pt;}
.y12{bottom:340.213563pt;}
.y21{bottom:351.093514pt;}
.y20{bottom:354.133512pt;}
.y1f{bottom:357.333508pt;}
.y4a{bottom:378.293333pt;}
.y42{bottom:389.333333pt;}
.y5{bottom:396.373492pt;}
.y15{bottom:405.173489pt;}
.yf{bottom:424.693481pt;}
.y25{bottom:432.373478pt;}
.y40{bottom:436.533333pt;}
.y26{bottom:438.613444pt;}
.y16{bottom:439.253475pt;}
.y3e{bottom:441.813333pt;}
.y27{bottom:444.853415pt;}
.y1e{bottom:470.613462pt;}
.y3c{bottom:501.973333pt;}
.y3a{bottom:512.853333pt;}
.y4c{bottom:546.293333pt;}
.y2d{bottom:601.813411pt;}
.y2c{bottom:604.853409pt;}
.y2b{bottom:607.893408pt;}
.y28{bottom:610.933406pt;}
.y29{bottom:614.133402pt;}
.y2a{bottom:617.173400pt;}
.y2e{bottom:682.773378pt;}
.h14{height:5.440000pt;}
.hd{height:7.520000pt;}
.h12{height:11.040000pt;}
.h18{height:13.920000pt;}
.h9{height:17.911106pt;}
.h7{height:22.314946pt;}
.h6{height:22.314958pt;}
.h4{height:22.320688pt;}
.h5{height:22.322325pt;}
.he{height:23.911381pt;}
.h19{height:25.920000pt;}
.hc{height:27.349448pt;}
.hf{height:27.827109pt;}
.ha{height:32.103441pt;}
.hb{height:32.111671pt;}
.h8{height:35.820462pt;}
.h3{height:35.822211pt;}
.h2{height:44.855638pt;}
.h15{height:47.360000pt;}
.h1a{height:54.290696pt;}
.h13{height:60.320000pt;}
.h17{height:62.880000pt;}
.h10{height:65.440000pt;}
.h11{height:74.700732pt;}
.h16{height:115.360000pt;}
.h1{height:698.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w5{width:6.240000pt;}
.w8{width:11.840000pt;}
.w7{width:14.400000pt;}
.w6{width:22.880000pt;}
.w4{width:23.680000pt;}
.w3{width:36.480000pt;}
.w1{width:1000.666667pt;}
.w0{width:1122.666667pt;}
.x24{left:0.320386pt;}
.x2d{left:7.680396pt;}
.x0{left:65.333333pt;}
.x21{left:94.547429pt;}
.x1b{left:137.907945pt;}
.x1c{left:143.347943pt;}
.x1d{left:148.627944pt;}
.x2e{left:183.027200pt;}
.x32{left:194.867200pt;}
.x14{left:197.267921pt;}
.x15{left:202.707919pt;}
.x2f{left:206.707200pt;}
.x16{left:207.987921pt;}
.x30{left:212.947200pt;}
.x31{left:235.827200pt;}
.x1{left:239.507904pt;}
.x17{left:326.227870pt;}
.x18{left:331.667872pt;}
.x1e{left:333.267867pt;}
.x19{left:336.947874pt;}
.x1f{left:338.707870pt;}
.x20{left:343.987871pt;}
.x1a{left:426.227830pt;}
.x13{left:561.587775pt;}
.x2{left:634.227746pt;}
.x10{left:703.507719pt;}
.x3{left:714.067714pt;}
.xf{left:739.827704pt;}
.x12{left:769.107692pt;}
.x5{left:776.947689pt;}
.x6{left:781.427691pt;}
.x7{left:785.587694pt;}
.x8{left:787.827695pt;}
.xd{left:798.387681pt;}
.xe{left:831.347667pt;}
.x9{left:860.947656pt;}
.xa{left:865.267662pt;}
.x4{left:866.707653pt;}
.xb{left:869.267665pt;}
.xc{left:871.507663pt;}
.x11{left:886.867645pt;}
.x2b{left:977.747602pt;}
.x29{left:982.387598pt;}
.x26{left:986.867797pt;}
.x27{left:990.067792pt;}
.x2a{left:992.627596pt;}
.x22{left:995.987602pt;}
.x28{left:999.987600pt;}
.x2c{left:1002.227200pt;}
.x23{left:1033.907200pt;}
.x25{left:1039.347584pt;}
}
